Bug 740492 - [abrt] telepathy-salut-0.4.0-2.fc15: __GI_raise: Process /usr/libexec/telepathy-salut was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-salut-0.4.0-2.fc15: __GI_raise: Process /usr/libexec/telepat...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-salut
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4414b484cf4984a44f6daf26004...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-22 08:49 UTC by Sanne Bregman
Modified: 2011-10-03 18:06 UTC (History)
2 users (show)

Fixed In Version: telepathy-salut-0.5.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-03 18:06:22 UTC


Attachments (Terms of Use)

Description Sanne Bregman 2011-09-22 08:49:14 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/telepathy-salut
comment:        No idea at all
crash_function: __GI_raise
executable:     /usr/libexec/telepathy-salut
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/libexec/telepathy-salut was killed by signal 6 (SIGABRT)
time:           Thu Sep 22 09:07:11 2011
uid:            1000
username:       patrick
var_log_messages: Sep 22 09:07:12 fedora abrt[29773]: saved core dump of pid 29772 (/usr/libexec/telepathy-salut) to /var/spool/abrt/ccpp-2011-09-22-09:07:11-29772.new/coredump (1114112 bytes)

backtrace:
:[New LWP 29772]
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libsoup-2.4.so.1.4.0.debug" does not match "/usr/lib64/libsoup-2.4.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libsoup-2.4.so.1.4.0.debug" does not match "/usr/lib64/libsoup-2.4.so.1" (CRC mismatch).
:
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:warning: File "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libffi.so.5.0.10.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:Core was generated by `/usr/libexec/telepathy-salut'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003c62636435 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 1 (Thread 0x7fb9f56d67c0 (LWP 29772)):
:#0  0x0000003c62636435 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 29772
:#1  0x0000003c62637d4b in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, sa_mask = {__val = {259382445922, 39225024, 259382465521, 2048, 4294967296, 39495576, 39225024, 39495552, 39495552, 39495168, 39495552, 200, 1, 0, 259382360051, 39225024}}, sa_flags = 1684439178, sa_restorer = 0}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003c646685ad in g_assertion_message () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x0000003c64668ad2 in g_assertion_message_cmpnum () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#4  0x00000000025aa4c0 in ?? ()
:No symbol table info available.
:#5  0x0000000002595d80 in ?? ()
:No symbol table info available.
:#6  0x00000000025a5200 in ?? ()
:No symbol table info available.
:#7  0x00000000025a99e0 in ?? ()
:No symbol table info available.
:#8  0x0000003c65212816 in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#9  0x0000000000432511 in salut_contact_channel_constructor (type=39484560, n_props=6, props=0x25aa460) at salut-contact-channel.c:108
:        obj = <optimized out>
:        bus = <optimized out>
:        priv = <optimized out>
:        handle_repo = <optimized out>
:        contact_repo = <optimized out>
:        base_conn = <optimized out>
:#10 0x0000003c65214f34 in g_object_newv () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#11 0x0000003c65215df6 in g_object_new_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#12 0x0000003c65216104 in g_object_new () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#13 0x0000000000000002 in ?? ()
:No symbol table info available.
:#14 0x0000003000000030 in ?? ()
:No symbol table info available.
:#15 0x00007fffd55969b0 in ?? ()
:No symbol table info available.
:#16 0x00007fffd55968c0 in ?? ()
:No symbol table info available.
:#17 0x0000000000000002 in ?? ()
:No symbol table info available.
:#18 0x00000000025a51e0 in ?? ()
:No symbol table info available.
:#19 0x000000000258f040 in ?? ()
:No symbol table info available.
:#20 0x000000000046927c in ?? ()
:No symbol table info available.
:#21 0x0000000002582c70 in ?? ()
:No symbol table info available.
:#22 0x000000000046f976 in ?? ()
:No symbol table info available.
:#23 0x00000000006931a0 in signals ()
:No symbol table info available.
:#24 0x000000000259f920 in ?? ()
:No symbol table info available.
:#25 0x000000000257af10 in ?? ()
:No symbol table info available.
:#26 0x0000000000000001 in ?? ()
:No symbol table info available.
:#27 0x0000000002582c70 in ?? ()
:No symbol table info available.
:#28 0x0000003c6466149d in g_slist_insert_before () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#29 0x0000000000431d9c in salut_contact_channel_get_type () at salut-contact-channel.c:38
:        g_define_type_id = 39484560
:        g_define_type_id__volatile = 39484560
:#30 0x000000000041ca8f in salut_contact_manager_new_channel (handle=1, request_token=0x1, mgr=0x1) at salut-contact-manager.c:598
:        handle_repo = 0x257d690
:        chan = <optimized out>
:        requests = 0x0
:        priv = 0x257af10
:        base_conn = <optimized out>
:        name = <optimized out>
:        path = 0x2582c70 "/org/freedesktop/Telepathy/Connection/salut/local_xmpp/PatrickB/ContactChannel/publish"
:#31 salut_contact_manager_get_channel (mgr=0x1, handle=1, request_token=0x1, created=<optimized out>) at salut-contact-manager.c:632
:        priv = <optimized out>
:        chan = <optimized out>
:#32 0x000000000041cce8 in salut_contact_manager_request (self=0x257aee0, request_token=0x259f920, request_properties=0x259baa0, require_new=0) at salut-contact-manager.c:498
:        handle_repo = 0x257d690
:        handle_type = <optimized out>
:        handle = 1
:        channel = <optimized out>
:        created = <optimized out>
:        error = 0x0
:        __PRETTY_FUNCTION__ = "salut_contact_manager_request"
:#33 0x0000003c7f85e58f in conn_requests_offer_request (context=0x25a7bc0, target_handle=1, target_handle_type=TP_HANDLE_TYPE_LIST, type=<optimized out>, method=<optimized out>, requested_properties=0x259baa0, self=<optimized out>) at base-connection.c:3633
:        manager = <optimized out>
:        func = 0x3c7f896ef0 <tp_channel_manager_ensure_channel>
:        request = 0x259f920
:        suppress_handler = <optimized out>
:        i = <optimized out>
:        priv = 0x258f0d0
:#34 conn_requests_requestotron_validate_handle (context=0x25a7bc0, target_id=0x3c7f896ef0 "H\211\\$\350H\211l$\360H\211\373L\211d$\370H\203\354\030H\211\365I\211\324\350\277\245\372\377H\213;H\211\306\350\364\216\372\377H\213@0H\205\300t#L\211\342H\211\356H\211\337H\213l$\bH\213\034$L\213d$\020H\203\304\030\377\340f\017\037D", target_handle=1, target_handle_type=TP_HANDLE_TYPE_LIST, type=<optimized out>, method=<optimized out>, requested_properties=0x259baa0, self=<optimized out>) at base-connection.c:3562
:        handles = 0x257d690
:        altered_properties = 0x259baa0
:        target_handle_value = 0x2568500
:        target_id_value = 0x0
:#35 conn_requests_check_basic_properties (self=<optimized out>, requested_properties=<optimized out>, method=<optimized out>, context=0x25a7bc0) at base-connection.c:3445
:        type = <optimized out>
:        target_handle_type = TP_HANDLE_TYPE_LIST
:        target_handle = <optimized out>
:        target_id = 0x3c7f896ef0 "H\211\\$\350H\211l$\360H\211\373L\211d$\370H\203\354\030H\211\365I\211\324\350\277\245\372\377H\213;H\211\306\350\364\216\372\377H\213@0H\205\300t#L\211\342H\211\356H\211\337H\213l$\bH\213\034$L\213d$\020H\203\304\030\377\340f\017\037D"
:        valid = 0
:#36 0x0000003c6b20e0f2 in invoke_object_method (message=0x2576970, connection=0x25760e0, method=0x3c7fbb33d8, object_info=0x3c7fbb1ae0, object=0x258f040) at dbus-gobject.c:1720
:        had_error = <optimized out>
:        value_array = 0x2568660
:        result = <optimized out>
:        gerror = 0x0
:        closure = {ref_count = 0, meta_marshal = 0, n_guards = 0, n_fnotifiers = 0, n_inotifiers = 0, in_inotify = 0, floating = 0, derivative_flag = 0, in_marshal = 0, is_invalid = 0, marshal = 0, data = 0x0, notifiers = 0x0}
:        out_param_pos = <optimized out>
:        have_retval = 0
:        send_reply = <optimized out>
:        in_signature = 0x259b470 "a{sv}"
:        out_param_count = <optimized out>
:        out_param_gvalue_pos = <optimized out>
:        retval_signals_error = 0
:        arg_metadata = <optimized out>
:        is_async = 1
:        out_param_values = 0x0
:        return_value = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        out_param_gvalues = 0x0
:        reply = 0x0
:        retval_is_synthetic = 0
:        retval_is_constant = 0
:#37 object_registration_message (connection=0x25760e0, message=0x2576970, user_data=<optimized out>) at dbus-gobject.c:1940
:        pspec = <optimized out>
:        object = 0x258f040
:        setter = <optimized out>
:        getter = <optimized out>
:        getall = <optimized out>
:        s = <optimized out>
:        requested_propname = <optimized out>
:        wincaps_propiface = <optimized out>
:        iter = {dummy1 = 0x0, dummy2 = 0x2583920, dummy3 = 39335760, dummy4 = 0, dummy5 = 0, dummy6 = 0, dummy7 = 39457768, dummy8 = 0, dummy9 = 0, dummy10 = 0, dummy11 = 1, pad1 = 0, pad2 = 1713492901, pad3 = 0x0}
:        method = 0x3c7fbb33d8
:        object_info = 0x3c7fbb1ae0
:        ret = <optimized out>
:        o = <optimized out>
:#38 0x0000003c6621d9a1 in _dbus_object_tree_dispatch_and_unlock (tree=0x2575da0, message=0x2576970) at dbus-object-tree.c:858
:        message_function = 0x3c6b20c880 <object_registration_message>
:        user_data = <optimized out>
:        next = 0x0
:        path = 0x25a13c0
:        exact_match = 0
:        list = 0x25829c0
:        link = <optimized out>
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        subtree = <optimized out>
:#39 0x0000003c6620f930 in dbus_connection_dispatch (connection=0x25760e0) at dbus-connection.c:4685
:        message = 0x2576970
:        link = <optimized out>
:        filter_list_copy = 0x0
:        message_link = 0x2582990
:        result = <optimized out>
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#40 0x0000003c6b20aad5 in message_queue_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at dbus-gmain.c:101
:        connection = 0x25760e0
:#41 0x0000003c64644a9d in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#42 0x0000003c64645298 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#43 0x0000003c646457e5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#44 0x0000003c7f916b5f in tp_run_connection_manager (prog_name=<optimized out>, version=<optimized out>, construct_cm=<optimized out>, argc=<optimized out>, argv=<optimized out>) at run.c:285
:        connection = 0x25760e0
:        bus_daemon = 0x257b820
:        error = 0x0
:        ret = 1
:        __PRETTY_FUNCTION__ = "tp_run_connection_manager"
:#45 0x0000003c6262162d in __libc_start_main (main=0x40ddf0 <main>, argc=1, ubp_av=0x7fffd55971a8, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7fffd5597198) at libc-start.c:226
:        result = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -6755942118574145257, 4251244, 140736772796832, 0, 0, 6755884063336808727, -6753474522066075369}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x7fffd55971b8, 0x1}, data = {prev = 0x0, cleanup = 0x0, canceltype = -715558472}}}
:        not_first_call = <optimized out>
:#46 0x000000000040de95 in _start ()
:No locals.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x0000003c79603510  0x0000003c796079e8  Yes         /usr/lib64/libavahi-gobject.so.0
:0x0000003c766033e0  0x0000003c766086e8  Yes         /usr/lib64/libavahi-common.so.3
:0x0000003c6f603920  0x0000003c6f60c438  Yes         /usr/lib64/libavahi-client.so.3
:0x0000003c69a2c980  0x0000003c69b1006c  Yes         /usr/lib64/libxml2.so.2
:0x0000003c77218a70  0x0000003c7724e038  Yes (*)     /usr/lib64/libsoup-2.4.so.1
:0x0000003c6b20a400  0x0000003c6b21c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x0000003c65e2b170  0x0000003c65eed648  Yes (*)     /lib64/libgio-2.0.so.0
:0x0000003c662076f0  0x0000003c662306c8  Yes         /lib64/libdbus-1.so.3
:0x0000003c62a056b0  0x0000003c62a10b18  Yes         /lib64/libpthread.so.0
:0x0000003c65209e10  0x0000003c6523b368  Yes (*)     /lib64/libgobject-2.0.so.0
:0x0000003c65a01020  0x0000003c65a01fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x0000003c64e015a0  0x0000003c64e02ad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x0000003c63202260  0x0000003c63205758  Yes         /lib64/librt.so.1
:0x0000003c646178c0  0x0000003c646b0118  Yes (*)     /lib64/libglib-2.0.so.0
:0x0000003c7f8458e0  0x0000003c7f93bb68  Yes         /usr/lib64/libtelepathy-glib.so.0
:0x0000003c6261eea0  0x0000003c6275a060  Yes         /lib64/libc.so.6
:0x0000003c62e00de0  0x0000003c62e01918  Yes         /lib64/libdl.so.2
:0x0000003c6ee00ce0  0x0000003c6ee01b08  Yes         /usr/lib64/libavahi-glib.so.1
:0x0000003c64201e70  0x0000003c6420e66c  Yes         /lib64/libz.so.1
:0x0000003c63603f20  0x0000003c63644018  Yes         /lib64/libm.so.6
:0x0000003c65601890  0x0000003c65605ff8  Yes (*)     /usr/lib64/libffi.so.5
:0x0000003c63e05c50  0x0000003c63e15e48  Yes         /lib64/libselinux.so.1
:0x0000003c64a03940  0x0000003c64a14008  Yes         /lib64/libresolv.so.2
:0x0000003c62200b20  0x0000003c6221a29a  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003c63a028a0  0x0000003c63a120b8  Yes         /lib64/libgcc_s.so.1
:0x00007fb9f54b1130  0x00007fb9f54b8a68  Yes         /lib64/libnss_files.so.2
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x25aa600	39495168
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x744c	29772
:rdi            0x744c	29772
:rbp            0x3c6491ff40	0x3c6491ff40
:rsp            0x7fffd5596308	0x7fffd5596308
:r8             0x20	32
:r9             0x1	1
:r10            0x8	8
:r11            0x202	514
:r12            0x46e2a0	4645536
:r13            0x25aa590	39495056
:r14            0x25a7240	39481920
:r15            0x3	3
:rip            0x3c62636435	0x3c62636435 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x0000003c62636400 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003c62636408 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003c62636410 <+16>:	test   %esi,%esi
:   0x0000003c62636412 <+18>:	jne    0x3c62636440 <__GI_raise+64>
:   0x0000003c62636414 <+20>:	mov    $0xba,%eax
:   0x0000003c62636419 <+25>:	syscall 
:   0x0000003c6263641b <+27>:	mov    %eax,%esi
:   0x0000003c6263641d <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003c62636425 <+37>:	movslq %edi,%rdx
:   0x0000003c62636428 <+40>:	movslq %esi,%rsi
:   0x0000003c6263642b <+43>:	movslq %eax,%rdi
:   0x0000003c6263642e <+46>:	mov    $0xea,%eax
:   0x0000003c62636433 <+51>:	syscall 
:=> 0x0000003c62636435 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003c6263643b <+59>:	ja     0x3c6263644f <__GI_raise+79>
:   0x0000003c6263643d <+61>:	repz retq 
:   0x0000003c6263643f <+63>:	nop
:   0x0000003c62636440 <+64>:	test   %eax,%eax
:   0x0000003c62636442 <+66>:	jg     0x3c62636425 <__GI_raise+37>
:   0x0000003c62636444 <+68>:	test   $0x7fffffff,%eax
:   0x0000003c62636449 <+73>:	je     0x3c62636460 <__GI_raise+96>
:   0x0000003c6263644b <+75>:	neg    %eax
:   0x0000003c6263644d <+77>:	jmp    0x3c62636425 <__GI_raise+37>
:   0x0000003c6263644f <+79>:	mov    0x3779e2(%rip),%rdx        # 0x3c629ade38
:   0x0000003c62636456 <+86>:	neg    %eax
:   0x0000003c62636458 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003c6263645b <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003c6263645f <+95>:	retq   
:   0x0000003c62636460 <+96>:	mov    %esi,%eax
:   0x0000003c62636462 <+98>:	jmp    0x3c62636425 <__GI_raise+37>
:End of assembler dump.

build_ids:
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:44d2a1c0586b802227b65218daca435b4df8e3fa
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:d2e0f5de3c56663db09b3b65eaabc01ae156cde2
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:3f9c9f9dcc08d0b026ef4049386c326121285262
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:4953d1f613914126bccceb3cb96386647ffba9df
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:2da875e769b524080a406d3619b19b7d6cc447f0
:6bd1330e8e4169846204992730118658bd4358ba
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:be507c791e34415e8f42f0e6030c889b2895cf9a
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:b219a685351714b1737d6f62236144377e7a7421
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-4.fc16.x86_64 (Fedora Project) 1314962733
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1314962781
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314962570
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libavahi-gobject.so.0.0.4 avahi-gobject-0.6.30-4.fc16.x86_64 (Fedora Project) 1314962734
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314962565
:/usr/libexec/telepathy-salut telepathy-salut-0.4.0-2.fc15.x86_64 (Fedora Project) 1313534279
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315898715
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008029
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1314962574
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1314962574
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008029
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1314962632
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008029
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008029
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008029
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316158291

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-ezlbcMuTeK,guid=acdcffca4af7229ad98747310001384d
:XDG_SESSION_COOKIE=c43801f0750a890ea2f2488f0000001b-1316589719.697061-85892382
:XDG_RUNTIME_DIR=/run/user/patrick
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-mjwaFJ/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7867,unix/unix:/tmp/.ICE-unix/7867
:WINDOWPATH=6
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=6
:USERNAME=patrick
:XDG_SESSION_ID=28
:GPG_AGENT_INFO=/tmp/keyring-mjwaFJ/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ezlbcMuTeK,guid=acdcffca4af7229ad98747310001384d
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-patrick-iU9PBU/database
:USER=patrick
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=7863
:SHLVL=1
:PWD=/home/patrick
:GNOME_KEYRING_CONTROL=/tmp/keyring-mjwaFJ
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=patrick
:HOME=/home/patrick

maps:
:00400000-0048f000 r-xp 00000000 fd:00 140153                             /usr/libexec/telepathy-salut
:0068e000-00693000 rw-p 0008e000 fd:00 140153                             /usr/libexec/telepathy-salut
:00693000-00694000 rw-p 00000000 00:00 0 
:00892000-00897000 rw-p 00092000 fd:00 140153                             /usr/libexec/telepathy-salut
:02567000-025c5000 rw-p 00000000 00:00 0                                  [heap]
:3c62200000-3c62222000 r-xp 00000000 fd:00 137977                         /lib64/ld-2.14.90.so
:3c62421000-3c62422000 r--p 00021000 fd:00 137977                         /lib64/ld-2.14.90.so
:3c62422000-3c62423000 rw-p 00022000 fd:00 137977                         /lib64/ld-2.14.90.so
:3c62423000-3c62424000 rw-p 00000000 00:00 0 
:3c62600000-3c627ab000 r-xp 00000000 fd:00 157436                         /lib64/libc-2.14.90.so
:3c627ab000-3c629aa000 ---p 001ab000 fd:00 157436                         /lib64/libc-2.14.90.so
:3c629aa000-3c629ae000 r--p 001aa000 fd:00 157436                         /lib64/libc-2.14.90.so
:3c629ae000-3c629b0000 rw-p 001ae000 fd:00 157436                         /lib64/libc-2.14.90.so
:3c629b0000-3c629b5000 rw-p 00000000 00:00 0 
:3c62a00000-3c62a17000 r-xp 00000000 fd:00 135754                         /lib64/libpthread-2.14.90.so
:3c62a17000-3c62c16000 ---p 00017000 fd:00 135754                         /lib64/libpthread-2.14.90.so
:3c62c16000-3c62c17000 r--p 00016000 fd:00 135754                         /lib64/libpthread-2.14.90.so
:3c62c17000-3c62c18000 rw-p 00017000 fd:00 135754                         /lib64/libpthread-2.14.90.so
:3c62c18000-3c62c1c000 rw-p 00000000 00:00 0 
:3c62e00000-3c62e02000 r-xp 00000000 fd:00 164963                         /lib64/libdl-2.14.90.so
:3c62e02000-3c63002000 ---p 00002000 fd:00 164963                         /lib64/libdl-2.14.90.so
:3c63002000-3c63003000 r--p 00002000 fd:00 164963                         /lib64/libdl-2.14.90.so
:3c63003000-3c63004000 rw-p 00003000 fd:00 164963                         /lib64/libdl-2.14.90.so
:3c63200000-3c63207000 r-xp 00000000 fd:00 164968                         /lib64/librt-2.14.90.so
:3c63207000-3c63406000 ---p 00007000 fd:00 164968                         /lib64/librt-2.14.90.so
:3c63406000-3c63407000 r--p 00006000 fd:00 164968                         /lib64/librt-2.14.90.so
:3c63407000-3c63408000 rw-p 00007000 fd:00 164968                         /lib64/librt-2.14.90.so
:3c63600000-3c63683000 r-xp 00000000 fd:00 158603                         /lib64/libm-2.14.90.so
:3c63683000-3c63882000 ---p 00083000 fd:00 158603                         /lib64/libm-2.14.90.so
:3c63882000-3c63883000 r--p 00082000 fd:00 158603                         /lib64/libm-2.14.90.so
:3c63883000-3c63884000 rw-p 00083000 fd:00 158603                         /lib64/libm-2.14.90.so
:3c63a00000-3c63a15000 r-xp 00000000 fd:00 164964                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3c63a15000-3c63c14000 ---p 00015000 fd:00 164964                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3c63c14000-3c63c15000 rw-p 00014000 fd:00 164964                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3c63e00000-3c63e1d000 r-xp 00000000 fd:00 164977                         /lib64/libselinux.so.1
:3c63e1d000-3c6401c000 ---p 0001d000 fd:00 164977                         /lib64/libselinux.so.1
:3c6401c000-3c6401d000 r--p 0001c000 fd:00 164977                         /lib64/libselinux.so.1
:3c6401d000-3c6401e000 rw-p 0001d000 fd:00 164977                         /lib64/libselinux.so.1
:3c6401e000-3c6401f000 rw-p 00000000 00:00 0 
:3c64200000-3c64216000 r-xp 00000000 fd:00 164959                         /lib64/libz.so.1.2.5
:3c64216000-3c64416000 ---p 00016000 fd:00 164959                         /lib64/libz.so.1.2.5
:3c64416000-3c64417000 rw-p 00016000 fd:00 164959                         /lib64/libz.so.1.2.5
:3c64600000-3c6471e000 r-xp 00000000 fd:00 164969                         /lib64/libglib-2.0.so.0.2990.0
:3c6471e000-3c6491e000 ---p 0011e000 fd:00 164969                         /lib64/libglib-2.0.so.0.2990.0
:3c6491e000-3c6491f000 r--p 0011e000 fd:00 164969                         /lib64/libglib-2.0.so.0.2990.0
:3c6491f000-3c64920000 rw-p 0011f000 fd:00 164969                         /lib64/libglib-2.0.so.0.2990.0
:3c64920000-3c64921000 rw-p 00000000 00:00 0 
:3c64a00000-3c64a18000 r-xp 00000000 fd:00 164978                         /lib64/libresolv-2.14.90.so
:3c64a18000-3c64c18000 ---p 00018000 fd:00 164978                         /lib64/libresolv-2.14.90.so
:3c64c18000-3c64c19000 r--p 00018000 fd:00 164978                         /lib64/libresolv-2.14.90.so
:3c64c19000-3c64c1a000 rw-p 00019000 fd:00 164978                         /lib64/libresolv-2.14.90.so
:3c64c1a000-3c64c1c000 rw-p 00000000 00:00 0 
:3c64e00000-3c64e04000 r-xp 00000000 fd:00 164970                         /lib64/libgthread-2.0.so.0.2990.0
:3c64e04000-3c65003000 ---p 00004000 fd:00 164970                         /lib64/libgthread-2.0.so.0.2990.0
:3c65003000-3c65004000 r--p 00003000 fd:00 164970                         /lib64/libgthread-2.0.so.0.2990.0
:3c65004000-3c65005000 rw-p 00004000 fd:00 164970                         /lib64/libgthread-2.0.so.0.2990.0
:3c65200000-3c6524e000 r-xp 00000000 fd:00 164972                         /lib64/libgobject-2.0.so.0.2990.0
:3c6524e000-3c6544e000 ---p 0004e000 fd:00 164972                         /lib64/libgobject-2.0.so.0.2990.0
:3c6544e000-3c6544f000 r--p 0004e000 fd:00 164972                         /lib64/libgobject-2.0.so.0.2990.0
:3c6544f000-3c65450000 rw-p 0004f000 fd:00 164972                         /lib64/libgobject-2.0.so.0.2990.0
:3c65450000-3c65451000 rw-p 00000000 00:00 0 
:3c65600000-3c65607000 r-xp 00000000 fd:00 164971                         /usr/lib64/libffi.so.5.0.10
:3c65607000-3c65806000 ---p 00007000 fd:00 164971                         /usr/lib64/libffi.so.5.0.10
:3c65806000-3c65807000 r--p 00006000 fd:00 164971                         /usr/lib64/libffi.so.5.0.10
:3c65807000-3c65808000 rw-p 00007000 fd:00 164971                         /usr/lib64/libffi.so.5.0.10
:3c65a00000-3c65a03000 r-xp 00000000 fd:00 164973                         /lib64/libgmodule-2.0.so.0.2990.0
:3c65a03000-3c65c02000 ---p 00003000 fd:00 164973                         /lib64/libgmodule-2.0.so.0.2990.0
:3c65c02000-3c65c03000 r--p 00002000 fd:00 164973                         /lib64/libgmodule-2.0.so.0.2990.0
:3c65c03000-3c65c04000 rw-p 00003000 fd:00 164973                         /lib64/libgmodule-2.0.so.0.2990.0
:3c65e00000-3c65f44000 r-xp 00000000 fd:00 164979                         /lib64/libgio-2.0.so.0.2990.0
:3c65f44000-3c66143000 ---p 00144000 fd:00 164979                         /lib64/libgio-2.0.so.0.2990.0
:3c66143000-3c66147000 r--p 00143000 fd:00 164979                         /lib64/libgio-2.0.so.0.2990.0
:3c66147000-3c66149000 rw-p 00147000 fd:00 164979                         /lib64/libgio-2.0.so.0.2990.0
:3c66149000-3c6614b000 rw-p 00000000 00:00 0 
:3c66200000-3c66243000 r-xp 00000000 fd:00 140987                         /lib64/libdbus-1.so.3.5.6
:3c66243000-3c66442000 ---p 00043000 fd:00 140987                         /lib64/libdbus-1.so.3.5.6
:3c66442000-3c66443000 r--p 00042000 fd:00 140987                         /lib64/libdbus-1.so.3.5.6
:3c66443000-3c66444000 rw-p 00043000 fd:00 140987                         /lib64/libdbus-1.so.3.5.6
:3c69a00000-3c69b50000 r-xp 00000000 fd:00 165004                         /usr/lib64/libxml2.so.2.7.8
:3c69b50000-3c69d50000 ---p 00150000 fd:00 165004                         /usr/lib64/libxml2.so.2.7.8
:3c69d50000-3c69d59000 rw-p 00150000 fd:00 165004                         /usr/lib64/libxml2.so.2.7.8
:3c69d59000-3c69d5b000 rw-p 00000000 00:00 0 
:3c6b200000-3c6b225000 r-xp 00000000 fd:00 165036                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3c6b225000-3c6b424000 ---p 00025000 fd:00 165036                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3c6b424000-3c6b426000 rw-p 00024000 fd:00 165036                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3c6ee00000-3c6ee03000 r-xp 00000000 fd:00 165082                         /usr/lib64/libavahi-glib.so.1.0.2
:3c6ee03000-3c6f002000 ---p 00003000 fd:00 165082                         /usr/lib64/libavahi-glib.so.1.0.2
:3c6f002000-3c6f003000 r--p 00002000 fd:00 165082                         /usr/lib64/libavahi-glib.so.1.0.2
:3c6f003000-3c6f004000 rw-p 00003000 fd:00 165082                         /usr/lib64/libavahi-glib.so.1.0.2
:3c6f600000-3c6f610000 r-xp 00000000 fd:00 165081                         /usr/lib64/libavahi-client.so.3.2.9
:3c6f610000-3c6f80f000 ---p 00010000 fd:00 165081                         /usr/lib64/libavahi-client.so.3.2.9
:3c6f80f000-3c6f810000 r--p 0000f000 fd:00 165081                         /usr/lib64/libavahi-client.so.3.2.9
:3c6f810000-3c6f811000 rw-p 00010000 fd:00 165081                         /usr/lib64/libavahi-client.so.3.2.9
:3c76600000-3c7660b000 r-xp 00000000 fd:00 136575                         /usr/lib64/libavahi-common.so.3.5.3
:3c7660b000-3c7680b000 ---p 0000b000 fd:00 136575                         /usr/lib64/libavahi-common.so.3.5.3
:3c7680b000-3c7680c000 r--p 0000b000 fd:00 136575                         /usr/lib64/libavahi-common.so.3.5.3
:3c7680c000-3c7680d000 rw-p 0000c000 fd:00 136575                         /usr/lib64/libavahi-common.so.3.5.3
:3c77200000-3c77263000 r-xp 00000000 fd:00 165005                         /usr/lib64/libsoup-2.4.so.1.4.0
:3c77263000-3c77463000 ---p 00063000 fd:00 165005                         /usr/lib64/libsoup-2.4.so.1.4.0
:3c77463000-3c77465000 r--p 00063000 fd:00 165005                         /usr/lib64/libsoup-2.4.so.1.4.0
:3c77465000-3c77467000 rw-p 00065000 fd:00 165005                         /usr/lib64/libsoup-2.4.so.1.4.0
:3c77467000-3c77468000 rw-p 00000000 00:00 0 
:3c79600000-3c7960a000 r-xp 00000000 fd:00 155565                         /usr/lib64/libavahi-gobject.so.0.0.4
:3c7960a000-3c7980a000 ---p 0000a000 fd:00 155565                         /usr/lib64/libavahi-gobject.so.0.0.4
:3c7980a000-3c7980b000 r--p 0000a000 fd:00 155565                         /usr/lib64/libavahi-gobject.so.0.0.4
:3c7980b000-3c7980c000 rw-p 0000b000 fd:00 155565                         /usr/lib64/libavahi-gobject.so.0.0.4
:3c7f800000-3c7f9af000 r-xp 00000000 fd:00 164596                         /usr/lib64/libtelepathy-glib.so.0.61.0
:3c7f9af000-3c7fbae000 ---p 001af000 fd:00 164596                         /usr/lib64/libtelepathy-glib.so.0.61.0
:3c7fbae000-3c7fbb4000 r--p 001ae000 fd:00 164596                         /usr/lib64/libtelepathy-glib.so.0.61.0
:3c7fbb4000-3c7fbbc000 rw-p 001b4000 fd:00 164596                         /usr/lib64/libtelepathy-glib.so.0.61.0
:3c7fbbc000-3c7fbbe000 rw-p 00000000 00:00 0 
:7fb9f54af000-7fb9f54bb000 r-xp 00000000 fd:00 151062                     /lib64/libnss_files-2.14.90.so
:7fb9f54bb000-7fb9f56ba000 ---p 0000c000 fd:00 151062                     /lib64/libnss_files-2.14.90.so
:7fb9f56ba000-7fb9f56bb000 r--p 0000b000 fd:00 151062                     /lib64/libnss_files-2.14.90.so
:7fb9f56bb000-7fb9f56bc000 rw-p 0000c000 fd:00 151062                     /lib64/libnss_files-2.14.90.so
:7fb9f56d6000-7fb9f56e3000 rw-p 00000000 00:00 0 
:7fb9f56f6000-7fb9f56fd000 r--s 00000000 fd:00 154157                     /usr/lib64/gconv/gconv-modules.cache
:7fb9f56fd000-7fb9f56fe000 rw-p 00000000 00:00 0 
:7fffd5577000-7fffd5598000 rw-p 00000000 00:00 0                          [stack]
:7fffd55e3000-7fffd55e4000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: 080cbd16-e28a-46cd-9e01-7ee5ed89cdc4
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5585.99
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 2.80GHz
:CPU Stepping: 7
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3263
:System Swap: 4031
:Vendor: Dell Inc.
:System: Dell DM051 
:Form factor: Mini Tower
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10204:4136:427) pci, e100, ETHERNET, N10/ICH 7 Family LAN Controller
:(32902:10202:4136:466) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:4136:466) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10200:4136:466) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4136:466) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:43624:4163:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:26873:4163:884) pci, radeon, VIDEO, Cedar PRO [Radeon HD 5450]
:(32902:10185:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:4136:466) pci, None, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:466) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10097:32902:0) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora14-lv_root / ext4 4096 4096 12901535 7324658 7193636 3276800 3070782 3070782
:/dev/mapper/vg_fedora14-lv_home /home btrfs 4096 4096 5259264 4042580 3524476 0 0 0
:/dev/sr0 WITHHELD iso9660 2048 2048 130304 0 0 0 0 0
:

Comment 1 Fedora Update System 2011-09-28 20:36:15 UTC
telepathy-salut-0.5.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/telepathy-salut-0.5.1-1.fc16

Comment 2 Fedora Update System 2011-09-29 04:47:41 UTC
Package telepathy-salut-0.5.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-salut-0.5.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/telepathy-salut-0.5.1-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-03 18:05:48 UTC
telepathy-salut-0.5.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.